/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.chefincase.it/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
::selection { background: #999999;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
::-moz-selection { background: #999999;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(https://lnx.chefincase.it/wp-content/uploads/2016/10/home6-grid-pattern.jpg);background-position: 0px 0px;background-repeat: repeat;background-attachment: fixed;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h4_styles function */
h4 { font-size: 16px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_text_styles function */
p { color: #999999;font-family: Raleway;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_styles function */
a, p a { color: #969696;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
a:hover, p a:hover { color: #d6d6d6;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #d6d6d6;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_smooth_page_transition_styles function */
.eltd-smooth-transition-loader { background-color: #ffffff;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(240, 240, 242, 0);border-width: 2px;border-radius: 0px;margin-bottom: 5px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #686868;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #686868;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #686868;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #686868;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #686868;background-color: rgba(255, 255, 255, 1);border-color: rgba(144, 144, 144, 1);}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #333333;font-size: 11px;height: 52px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: uppercase;letter-spacing: 2px;background-color: rgba(109, 109, 109, 1);border-color: rgba(191, 191, 191, 0);border-width: 0px;padding-left: 40px;padding-right: 40px;margin: 10px 0 0 0px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #adadad;background-color: rgba(51, 51, 51, 0);}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-style: normal;text-transform: none;background-color: rgba(255, 255, 255, 1);border-color: rgba(94, 94, 94, 0.8);border-width: 1px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;height: 52px;background-color: rgba(51, 51, 51, 1);border-width: 0px;padding-left: 40px;padding-right: 40px;margin: 10px 0 0 0px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #333333;background-color: rgba(109, 109, 109, 1);}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-weight: 0;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_icon_styles function */
.eltd-search-slide-window-top > i, .eltd-search-slide-header-bottom .eltd-search-submit i, .eltd-fullscreen-search-holder .eltd-search-submit { font-size: 0px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_icon_color_styles function */
a.eltd-side-menu-button-opener { font-size: 26px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_alignment function */
.eltd-side-menu-slide-from-right .eltd-side-menu, .eltd-side-menu-slide-with-content .eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu { text-align: left;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_styles function */
.eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu, .eltd-side-menu-slide-from-right .eltd-side-menu { padding-top: 75px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_styles function */
.eltd-side-menu a.eltd-close-side-menu { height: 26px;width: 26px;line-height: 26px;padding: 0;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_styles function */
.eltd-side-menu a.eltd-close-side-menu span, .eltd-side-menu a.eltd-close-side-menu i { font-size: 26px;height: 26px;width: 26px;line-height: 26px;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/sidearea/custom-styles/sidearea.php savory_elated_side_area_text_styles function */
.eltd-side-menu .widget, .eltd-side-menu .widget.widget_search form, .eltd-side-menu .widget.widget_search form input[type="text"], .eltd-side-menu .widget.widget_search form input[type="submit"], .eltd-side-menu .widget h6, .eltd-side-menu .widget h6 a, .eltd-side-menu .widget p, .eltd-side-menu .widget li a, .eltd-side-menu .widget.widget_rss li a.rsswidget, .eltd-side-menu #wp-calendar caption,.eltd-side-menu .widget li, .eltd-side-menu h3, .eltd-side-menu .widget.widget_archive select, .eltd-side-menu .widget.widget_categories select, .eltd-side-menu .widget.widget_text select, .eltd-side-menu .widget.widget_search form input[type="submit"], .eltd-side-menu #wp-calendar th, .eltd-side-menu #wp-calendar td, .eltd-side-menu .eltd_social_icon_holder i.simple_social { color: #ffffff;}

/* generated in /web/htdocs/www.chefincase.it/home/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { text-transform: capitalize;}

